<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	android:id="@+id/background"
	android:layout_width="match_parent"
	android:layout_height="match_parent"
	android:layout_marginTop="1dp"
	android:layout_marginBottom="1dp"
	android:background="@color/red">

	<androidx.appcompat.widget.AppCompatImageView
		android:id="@+id/leftIcon"
		android:layout_width="24dp"
		android:layout_height="24dp"
		android:layout_marginStart="16dp"
		app:layout_constraintBottom_toBottomOf="parent"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toTopOf="parent"
		app:srcCompat="@drawable/ic_outline_delete" />

	<androidx.appcompat.widget.AppCompatImageView
		android:id="@+id/rightIcon"
		android:layout_width="24dp"
		android:layout_height="24dp"
		android:layout_marginEnd="16dp"
		app:layout_constraintBottom_toBottomOf="parent"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintTop_toTopOf="parent"
		app:srcCompat="@drawable/ic_outline_delete" />

</androidx.constraintlayout.widget.ConstraintLayout>